/*
 Theme Name:   Entuplet
 Description:  Entuplet Theme
 Author:       Oliver Humpage
 Template:     engrave-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  engrave-lite
*/


html {
	background-color:#46796d;
}

body {
	color:#666;
	font-size:130%;
	max-width:1200px;
	margin:0 auto;
	background-color:#f6f6f6;
}
a,
#footer-core a
{
	color:#01c494;
}
a:hover,a:focus
{
	color:#0a0d38;
}
#footer-core a:hover,
#footer-core a:focus
{
	color:#ccc;
}
#header,#footer,#footer-core {
	background:#0a0d38;
}
#sub-footer {
	display:none;
}
#header .header-links .menu > li a {
	padding:8px 14px;
}
#header-responsive select,
#footer_menurepeat select
{
	width:5em!important;
}

#header-core {
	bottom: 0;
    
    position: absolute;
    right: 15em;
    z-index: 100;
}

#header .menu > li.menu-hover > a, #header .menu > li.current_page_item > a, #header .menu > li.current-menu-ancestor > a, #header .menu > li > a:hover
{
	background:#01c494;
}
#header .header-links .sub-menu a:hover, #header .header-links .sub-menu .current-menu-item a {
	color:#01c494;
}
#header .header-links .sub-menu {
	background:#0a0d38;
	border:none;
}
#header .header-links .sub-menu a {
	font-size:100%;	
}
#site-header {
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
}
#slider .rslides,
#slider .rslides li,
#slider .rslides img
{
	max-height:none;
}
#section-home .one_third:before {
	content:none;
}
#content {
	font-size:110%;
	padding-left:25px;
	padding-right:25px;
}
body.home #logo,
body.home #header .custom-header,
body.home #content
{
	display:none;
}
body.home #content {
	max-width:40em;
	margin-left:auto;
	margin-right:auto;
}
#section-home .homepage_intro {
	width:100%;
	margin-bottom:60px;
}

#section-home .homepage_intro img {
	max-width:30%;
	margin:0 0 30px 30px;
	float:right;
}
#section-home .homepage_intro .homepage_intro_content {
	padding-top:20px;
	padding-left:30px;
	text-align:left;
	font-size:130%;
}
#section-home .homepage_intro .homepage_intro_content h2 {
	clear:none;
}
#section-home .homepage_intro .homepage_intro_content p {
	max-width:50%;
}

#intro.option1 h1.page-title {
	font-size:32px;
	padding-top:16px;
}
#content blockquote {
	font-style:normal;
}
#content p {
	max-width:40em;
}
#content p.indent {
	margin-left:3em;
}
#main-core {
	max-width:50em;
}
body.page-id-49 #main-core {
	max-width:none;
}
body.page-id-49 #main-core .wp-block-columns .wp-block-column:nth-child(2) {
	flex:0 0 35%;
	padding-left:3em;
	border-left:1px solid #ccc;
}
/*
body.page-id-49 #main-core .wp-block-columns .wp-block-column:nth-child(2) p {
	padding-left:5em;
}
*/
@media (min-width: 600px) and (max-width: 781px) {
	body.page-id-49 #main-core .wp-block-columns .wp-block-column:nth-child(2) {
		flex:0 0 35%;
		padding-left:3em;
		flex-basis: calc(35% - 16px)!important;
		border-left:1px solid #ccc;
	}
}
@media (max-width: 599px) {
	body.page-id-49 #main-core .wp-block-columns .wp-block-column:nth-child(2) {
		padding-left:0;
		flex-basis: 100%!important;
		border-left:0;
		border-top:1px solid #ccc;
		padding-top:3em;
		margin-top:3em;
	}
}
#section-home-inner {
	margin-top:20px;
}
#section-home .entry-header span {
	background:#01c494;
}
#section-home a:hover .entry-header span {
	background:#0a0d38;
}
#content-core .wp-block-image img {
	box-shadow:1px 1px 5px 0px #666;
}
#content-core .wp-block-image img {
	box-shadow:1px 1px 5px 0px #666;
}
#section-home .homepage_intro img {
	border:5px solid #fff;
	box-shadow:0px 2px 5px 0px #999;
}
#footer-core {
	text-align:center;
	margin-top:2em;
}
#footer_menurepeat {
	display:none;
}
#footer_menurepeat select {
	font-size:130%;
	color: #FFF;
    background: #111;
    border: 1px solid #555;
    padding: 5px;
	display:block;
	margin:5px auto 15px auto;
}


@media only screen and (max-width: 768px) {
	
	#header { padding:3px 0; }
	#header-core {
		top:1em;
		right:1em;
	}
	#section-home .homepage_intro .homepage_intro_content {
		padding-top:0;
	}
	#section-home .homepage_intro .homepage_intro_content .newline_intro {
		display:block;
	}
	#section-home .homepage_intro .homepage_intro_content p {
		max-width:100%;
	}

	#footer_menurepeat {
		display:block;
	}

	#intro.option1 h1.page-title {
		font-size:28px;
		padding-top:0;
	}
/*
	body.page-id-49 #main-core .wp-block-columns .wp-block-column:nth-child(2) {
		margin-left:0;
		border-left:none;
	}
	body.page-id-49 #main-core .wp-block-columns .wp-block-column:nth-child(2) p {
		padding-left:0;
	}
*/

}
@media (max-width: 767px) {
	body {
			padding:0;
	}
}

